Commit d036adfbd702

Vincent Demeester <vincent@sbr.pm>
2020-01-24 14:51:28
chos4: add che-inst
Signed-off-by: Vincent Demeester <vincent@sbr.pm>
1 parent 170b7f9
Changed files (1)
pkgs
scripts
pkgs/scripts/bin/che-inst
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+# Update creds and link to the openshift4 devcluster
+
+set -e
+
+echo ">>> install che in the cluster"
+chectl update next #is it required ?
+
+chectl server:start --platform=openshift --installer=operator
+
+echo "<<< Get your token using 'window._keycloak.token' in the devconsole"
+read